Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Dec 2020 00:50:46 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation francine                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  francine Bot:  Hi Francine ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4519464597 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97433748035 Bot:  Please wait while we transfer you to an agent Customer:  Okay Agent:  Hi Francine, Thank you for contacting us. My name is Amir. How may I help you? Customer:  IMAGE Customer:  I was trying to track my order but i cannot see any update Agent:  May I request you to please stay on hold while I retrieve the information  Customer:  Okay Agent:  Thank you for your patience. Agent:  You can track your order from her : https://www.elite-co.com/Default.aspx Agent:  Is there anything else we can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Francine ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  33748035 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  4519464597 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Okay Agent:  Hi Francine, Thank you for contacting us. My name is Amir. I'm here to help you regarding Your order update Agent:  We are not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Francine ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4519464597 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Okay Agent:  Hi Francine, Thank you for contacting us. My name is Ishan. I can see that you have contacted us regarding order update. Agent:  I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Francine ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4519464597 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Francine, Thank you for contacting us. My name is Ishan. I can see that you have contacted us regarding order update. Customer:  I want to follow up my ordee Customer:  4519464597 Customer:  Its a week now but still the delivery is incomplete Agent:  May I request you to please stay on hold while I retrieve the information. Agent:  We request you to please confirm us your registered mobile number. Customer:  Okay Customer:  33748035 Agent:  Thank you for confirming me.  Customer:  Okay Agent:  We can see that the delivery of this order has taken longer than our normal delivery time, and We are really very sorry for this delay. We know that you’ve been waiting for it. It should be with you soon. Customer:  Its a week now Customer:  Your HOME CENTRE WLL order 4519464597 is on its way. Click https://www.elite-co.com/App/Trk/OTQ1NA==/MKm to track. Tel:  97444368420 Customer:  Is that a legit messsage from your company? Agent:  Please ignore this msg as it might be a technical error. The items that are sent to you are Centrepoint Items. Agent:  Please be assured that we have informed the courier team to deliver the shipment on priority Agent:  It was a pleasure to assist you. Thank you for contacting us. Customer:  How many days will the items to be delivered? Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Francine ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4519464597 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:50 PM, 15th Dec                     francine                    Okay           10:51 PM, 15th Dec                   Hamza                   Hi, Thank you for contacting us.This is Hamza How may I help you?           10:55 PM, 15th Dec                     francine                    I want to follow up my order           10:55 PM, 15th Dec                   Hamza                   Could you please share your order number so that I can assist you further?           10:57 PM, 15th Dec                     francine                    4519464597           10:59 PM, 15th Dec                   Hamza                   Could you please share your order number so that I can assist you further?           11:09 PM, 15th Dec                   Hamza                   sorry this not order numbrer 4519464597           11:09 PM, 15th Dec                     francine                    4519464597           11:10 PM, 15th Dec                     francine                    4519464597           11:12 PM, 15th Dec                     francine                    Thats the correct order number           11:12 PM, 15th Dec                     francine                    I just want to follow up my remaining items. Or could you just give me direcf contact details to reach them           11:13 PM, 15th Dec                     francine                    I need the items on 23           11:13 PM, 15th Dec                   Hamza                   could you please wait for a minute to check our system           11:13 PM, 15th Dec                   Hamza                   Thank for waiting , please be assure your remaining items we prepare items and we will deliver to you           11:16 PM, 15th Dec                     francine                    When?           11:16 PM, 15th Dec                     francine                    How can  i contact the store?           11:17 PM, 15th Dec                   Hamza                   we will do our best to prepare the items as soon as possible and i will contact with you in centerpoint email           11:17 PM, 15th Dec                   Hamza                   is there any thing else i can help you ?           11:17 PM, 15th Dec                     francine                    Can you provide me the contact number so i can follow up directly to the store?           11:18 PM, 15th Dec                   Hamza                   the courier team will contact  with you once the order will be ready           11:20 PM, 15th Dec                   Hamza                   when be ready           11:20 PM, 15th Dec                     francine                    Please make it urgent.. almost 2 weeks now           11:20 PM, 15th Dec                   Hamza                   we will do our best to deliver the items           11:22 PM, 15th Dec                     francine                    Thank you           11:22 PM, 15th Dec                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           11:23 PM, 15th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1880567